* {
    padding: 0;
    margin: 0;
}
font {
    font-family: 'Quicksand', Arial, Helvetica, sans-serif;
}
header {
   
    border: 10px;
    border-width: 10px;

    
}
nav {
    text-align: center;
}
a {
    display: inline-flex;
    align-items: center;
    color: white;
    font-family: 'quicksand',Arial, Helvetica, sans-serif;
    font-weight: 500;
    text-decoration: none;
    margin-left: 30px;
    text-decoration: none;
    font-size: 1.5rem;



}

.topnav {
    overflow: hidden;
    background-color: gray;
}

.topnav a {
    float: left;
    display: block;
    color: white;
}

body{
    background-color: #3d4153;
}

div.inicio{
    background-image: linear-gradient(125deg, #272b30 10%, #a6a8ad 100%);
}

div.header{
    background-color: #0b0f24;
}

div.text{
    background-color: #3d4153;
}


div.box_article{
    background: #a6a8ad;
   -webkit-border-radius:0 0 20px 20px;
   -moz-border-radius:0 0 20px 20px;
   border-radius:0 0 20px 20px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   border:1px solid #82B5BF;
   border-top:none;
   margin:0 auto;
   position:relative;
   cursor:auto;
   width: 600px;
   z-index: auto !important;

   
}


img.paulo{
    margin-left: 20%;
    margin-top: 50px;
    border-radius: 50%;
    box-shadow: 25px 10px 10px black;
    border: 5px solid #24252a;

   
        
}

img.text_paulo{
    margin-left: 5%;
    margin-bottom: 2%;
    
}

article {
    margin-left: 15%;
    margin-right: 10%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: left;
    padding-bottom: 28px;
    padding: 11.25px;
}
p.text_title{
    margin-top: 0%;
    font-size: 34.7px;
    font-family: 'quicksand bold', sans-serif;
}

footer{
    font-size: 70%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-left: 1%;
}

div.paulofreiretitle {
    font-family: 'quicksand', sans-serif;
    font-size: 7vw;
    position: absolute;
    right: 18vw;
    top: 10vw;
    color: black;

}

.conteudo {
    font-family: 'Sofia Sans';
    font-size: 20px;
    line-height: 1.4;
}

.pags:hover {
    color: #ecd578;
    text-shadow: 0 0 10px #ecd578;
    
}
